[CentOS-devel] rubygems rpm spec file

Manuel Wolfshant wolfy at nobugconsulting.ro
Wed Nov 19 16:49:08 UTC 2008


On 11/17/2008 11:36 PM, Matt Rose wrote:
> I built the following rpm.  It requires ruby and ruby-libs to build.  
> This version does not install the built-in rdoc and ri files for 
> rubygems, as that requires a little more work than I have time for 
> right now.
>
> http://folkwolf.net/rubygems-1.3.1-1.src.rpm
>
I've just noticed that rubygems-1.2.0 is in EPEL. I suggest getting in 
touch with the maintainer and kindly asking him to ship the newer 
version (he has not packaged 1.3.1 for Fedora either)


More information about the CentOS-devel mailing list